version: 1.0.2
files:
  - url: blame-linux-x86_64.AppImage
    sha512: z9/3Qhwak/aw0OxOIKMM2sYMJWbbBHJqbvz91Pqx0S8NtsaWghwhQ+YJoEGshhDv2cf9fnwMze1R8dS4vMDYEw==
    size: 309145283
    blockMapSize: 323287
path: blame-linux-x86_64.AppImage
sha512: z9/3Qhwak/aw0OxOIKMM2sYMJWbbBHJqbvz91Pqx0S8NtsaWghwhQ+YJoEGshhDv2cf9fnwMze1R8dS4vMDYEw==
releaseDate: '2026-07-13T01:50:44.794Z'
